CC = gcc
CFLAGS = -O2 -fomit-frame-pointer -m486 -I ../include \
		-include /usr/include/bsd/bsd.h -I/usr/include/bsd
LDLIBS = -lbsd
LDFLAGS = -N -s

rwall: rwall.o

install: rwall
	install -o root -g root -m 0755 rwall ${DEBDIR}/usr/bin
	install -o root -g root -m 0644 rwall.1 ${DEBDIR}/usr/man/man1

clean:
	rm -f *.o rwall

